* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.menu-container {
   color:#fff;
    background-color: #5995da; /* Blue */
    padding: 20px 0;
    display: flex;
    justify-content: center; /*add this*/
}

.menu {
    border: 1px solid #fff;
    width: 900px;
    display: flex;
    justify-content: space-between;
}

.links {
  border: 1px solid #fff;  
  display: flex;
  justify-content: flex-end;
}

.signup {
  margin-left: auto;
}

.login {
  margin-left: 20px;
} 

.header-container{
    color: #5995DA;
    background-color: #D6E9FE;
    display: flex;
    justify-content: center;
}

.header{
    width: 900px;
    height: 300px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}  

.photo-grid-container {
  display: flex;
  justify-content: center;
}

.photo-grid {
  width: 900px;
  display: flex;
  justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
        align-items: center;
}

.first-item {
  order: 1;
}

.last-item {
  order: -1;
}

.photo-grid-item {
  border: 1px solid #fff;
  width: 300px;
  height: 300px;
}

.social,
.subscribe {
  align-self: flex-end;
  margin-bottom: 20px;
}

.footer {
  display: flex;
  justify-content: space-between;
}

.footer-item {
  border: 1px solid #fff;
  background-color: #D6E9FE;
  height: 200px;
  flex: 1;
}

.footer-three {
  flex: 2;
}

.footer-one,
.footer-three {
  background-color: #5995DA;
  flex: initial;
  width: 300px;
}